CheatMaker 论坛

注册

 

发新话题 回复该主题

win10系统,使用不了cm相关的修改器 [复制链接]

1#
银光图片
请教各位大佬,win10系统,因为论坛里,cm1.72提供的vs2008 sp1的链接已经过期,我在网上找了一个下载,并安装,但是出现下图的错误,望指教,谢谢。我是需要先安装vs2008,再安装vs2008 sp1吗?


分享 转发
TOP
2#

vc2015x86运行库
TOP
3#

回复 2楼银河漫步的帖子

谢谢大佬,我再试一下
TOP
4#

回复 2楼银河漫步的帖子

大佬,我试了一下,安装2015 x64的版本,他说我安装失败,我已经装了另外的版本,我在应用程序那里搜了一下,发现有 visual c++2017 redistributable x64
我需要先卸掉这个再安装2015的吗?谢谢。
TOP
5#

没遇到安装失败
TOP
6#

樓主幹嘛沒事找事做
版主說安裝vc2015x86
偏要安裝x64
然後真要說的話現在最新都是2022
直接安裝vc2022x86就能解決
這系列運行庫麻煩的點在於
不是看系統架構決定安裝的版本
而是看軟件的使用架構
CM是x86程序所以應該安裝x86運行庫
不過我個人都是建議全給裝好裝滿省得麻煩
2005-2008-2010-2012-2013-2022
基本這幾個的x86+x64全裝就對了
TOP
发新话题 回复该主题